<!DOCTYPE html>
{% load static %}
<html>
  <head>
    <meta charset="UTF-8">
    <title>Ryax Art AI</title>
    <link rel="shortcut icon" href="favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.3/css/bulma.min.css">
    <script defer src="https://use.fontawesome.com/releases/v5.15.4/js/all.js"></script>
  </head>
  <body>
  <section class="section">
    <div class="container">
      {% block content %}
        <form action="{{ ryax_prefix }}" method="post">
          <table>
          {{ form.as_table }}
          </table>
          <input type="submit" value="Submit">
        </form>
        <img src="{{ last_image }}"/>
      {% endblock %}
  </section>
  </body>
</html>